首页 > 企业动态 > 公司新闻 > 谷歌发布Chrome高危漏洞警告 奇安信可信浏览器、天擎发布解决方案

谷歌发布Chrome高危漏洞警告 奇安信可信浏览器、天擎发布解决方案

发布日期:2021-02-08 作者:奇安信

分享到:

 近日,谷歌官方针对Chrome V8 JavaScript引擎的堆溢出漏洞(CVE-2021-21148),发布了最新Chrome稳定版。该漏洞属于“高危漏洞”,会影响Chrome浏览器以及基于Chromium开发的Microsoft Edge 等浏览器。

目前,奇安信可信浏览器、天擎终端安全管理系统已第一时间响应该问题并提供解决方案,避免用户受到漏洞影响。

谷歌表示,该漏洞的详细信息暂时受到保护,原因是这个漏洞正被黑客积极地广泛利用。

奇安信安全专家分析发现,如若成功利用此漏洞,会造成远程代码执行。企业员工访问被植入恶意代码的网站,会因漏洞被利用导致浏览器堆溢出,出现程序运行不可控的情况。黑客利用此漏洞,则可以获得企业员工电脑的控制权,从而攻破企业的安全防护措施,直接获得内部网络和数据的访问权,造成极大的安全问题。

为此,奇安信可信浏览器第一时间启动漏洞应急响应机制,并发布最新版本修补该漏洞,奇安信可信浏览器用户可尽快升级至1.0.31869.1或更高版本,以免受该漏洞影响。
此外,奇安信天擎终端安全管理系统用户可利用“软件管家”、“软件分发”等功能,快速识别网内终端相关浏览器的版本情况,确定受影响面,进而精准推送浏览器软件更新,对受影响终端进行统一升级,并通过升级结果监控实现漏洞修复的闭环管理。

被媒体称为“网安一哥”的奇安信集团,在漏洞发现和修复方面一直走在同行前列。目前,奇安信旗下拥有A-TEAM、代码安全实验室、补天漏洞响应平台等多个漏洞挖掘和响应处置团队。他们凭借卓越的漏洞挖掘、分析和响应能力,屡次获得谷歌、微软、苹果、Oracle、Cisco、Juniper、Adobe、Vmware、阿里云、华为、施耐德等知名公司和组织的官方致谢和能力肯定。

尤其在影响面广泛的终端安全方面,奇安信可信浏览器作为奇安信旗下的重要终端产品,有着完备的漏洞应急响应机制,自2020年4月份推出以来,均在第一时间内快速修复Chromium CVE安全漏洞,并交付客户进行升级,以提供更强的安全保障。

奇安信安全专家提醒,安全漏洞的及时修复,可以提升终端的整体安全防护能力,保护客户的数据安全和资产安全,避免受到黑客的非法侵害。安全专家同时建议,奇安信可信浏览器的客户,可通过官方渠道及时获取最新安装包,并对企业终端进行升级。奇安信天擎的客户,可通过天擎企业软件管家,对Chrome、 Edge等浏览器进行升级。